.register_form{
	max-width: 960px;
}
:focus {
	outline: none;
}
.mechanics__item__num{
	width: 100%;
	text-align: center;
	margin-left: 0;
}
.header-menu a.active{
  color: #676767;
  text-decoration: none;
}
.header-menu{
	margin-bottom: 40px;
}
.section li{
  margin: 1em 0;
}
.select-row{
	margin-top: 70px;
}
section hr{
	background-color: #d8d8d8;
	height: 1px;
	font-size: 0;
	border:0px none;
	margin: 25px 0;
	padding: 10 0;
}
.text .info-h2-title {
  font-size: 2em;
  font-weight: normal;
}
.scheme{
	border-spacing: 10px;
	border-collapse: separate;
	background: #fff;
	width: 70%;
	font-size: 21px;
}
.scheme td{
	border: 5px solid #fff;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.scheme .dark{
	background-color: #8E0CB2;
	color: #fff;
}
.scheme .light{
	background-color: #E4C9FF;
	color: #333;
}
.scheme .border-light{
	border-color: #E4C9FF;
	color: #333;
}
.scheme .border-dark{
	border-color: #8E0CB2;
	color: #333;
}
.scheme2 td{
	text-align: left;
	vertical-align: top;
}
.scheme2 .dark{
	text-align: center;
	vertical-align: middle;
}
section img{
	max-width: 100%;
}
.scheme_img{
		display: none;
	}
.sign-origins > div,
.sign-origins > div:last-of-type{
	width: 48%;
}
.form-agreement{
	position: relative;
	margin-left: 30px;
	margin-bottom: 30px;
}
.form-agreement.form-radio,
.form-agreement.form-radio .checkbox-line{
	margin-bottom: 0
}
.form-agreement_box ol li{
	margin-bottom: 15px;
}
.form-agreement .custom-checkbox{
	position: absolute;
	left: -30px;
	top: 5px;
}
.form-agreement .checkbox-label{
	display: block;
}
.material-input__field{
	color: #000;
}
.material-input__field:disabled + .material-input__label{
	color: #aaa;
}
.btn--next:disabled:after{
	border-left-color: #bbb;
}
.btn-blue{
	background: #0c359c;
	width: auto;
}
.form-footer{
	text-align: right;
}
.help{
	display: inline-block;
	height: 1em;
	width: 1em;
	text-align: center;
	border-radius: 50%;
	margin-left: 5px;
	font-size: 21px;
	background: #aaa;
	color: #fff;
	cursor: help;
}
.tooltipster-default .tooltipster-content{
	font-size: 14px!important;
}
.help:hover{
	background-color: #0c359c;
}
.file_input_div {
  margin: auto;
  height: 40px;
}
.textfield--file{
	margin-right: 100px;
	position: relative;
}
.uploadFile {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  border-bottom: solid 1px #bbb;
  height: 43px;
}

.file_input_text_div {
  position: absolute;
  right: -100px;
  top: 0;

}
.textfield--file_{
	margin-right: 100px;
}
.file_input_text_div i{
	height: 43px;
	background: #C32420;
	display: inline-block;
	padding: 0 10px;
	color: #fff;
	font-style: normal;
	line-height: 43px!important;
	text-transform: uppercase;
}
.uploadBtn{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	padding: 0;
	width: 100%;
}
.comment{
	margin-top: 2px;
	color: #777;
  font-style: italic;
  line-height: 1em;
  margin-right: 100px;
}
.form-row{
	flex-wrap: wrap;
}
div.mb-0{
	margin-bottom: 0
}
.form-row:not(.advanded_docs){
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	margin-left: -20px;
	margin-right: -20px;
}
.form-row .form-row{
	margin-bottom: 0
}

[class^="col-"], .col{
	padding: 0 20px;
	flex-basis: 100%;
	box-sizing: border-box;
}
.form-row .select2-container{
	width: 100%!important;
	color: #676767;
	font-size: 32px;
}
.form-row .select2-selection--single .select2-selection__placeholder{
	color: #676767!important;
}
.form-row .textarea__label{
	margin-bottom: 5px;
}
.select2-selection--multiple .select2-search__field{
        min-width: 340px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li{
	text-overflow: ellipsis;
	max-width: 98%;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	margin: 0;
	width: 100%;
}
.form-row .select2-container .select2-selection--multiple,
.form-row .select2-container--default.select2-container--focus .select2-selection--multiple{
	border: none;
	border-bottom: solid 1px #bbb;
}
.more{
	text-decoration: none;
	border-bottom: 1px dashed #0c359c;
}
.form-row .text{
	display: none;
}
.sign-header__img .sovet{
	max-width: 450px;
}
.sign-header__img .people-card__data{
	margin-bottom: 20px;
}
.sign-header__img{
	order: 2;
	max-width: 300px;
	box-sizing: border-box
}
.sign-header__img .responsive{
	width: 300px;
}
.sign-header__note{
	order: 3;
	background: none;
}
.sign-header__description,
.sign-header__img,
.sign-header__note{
	align-self: flex-start;
}
.people-card__data{
	margin-bottom: 30px;
}
/*.user_form .select2-container--default .select2-search--inline{
  float: none;
}*/
.warning a{
	color: #c32420;
}
.custom-radio{
	position: absolute;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    left: -30px;
    top: 5px;
}
.custom-radio__view{
	position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    border: 1px solid #bbbbbb;
    border-radius: 50%;
    line-height: 20px;
}
.custom-radio input {
    position: absolute;
    cursor: inherit;
    opacity: 0;
}
.custom-radio__view:after {
    display: inline-block;
    width: 10px;
    height: 10px;
    content: "";
    transition: opacity 0.15s ease, -webkit-transform 0.15s ease;
    transition: opacity 0.15s ease, transform 0.15s ease;
    opacity: 0;
    border-radius: 9px;
}
.custom-radio input:checked + .custom-radio__view:after{
	background: #aaa;
	opacity: 1;
}
.form-block-header{
	letter-spacing: 2px;
    text-transform: uppercase;
    color: #0c359c;
    font-weight: bold;
    margin-top: 80px;
   	padding-left: 16px;
    border-left: 3px solid #0c359c;
}
.form-block-header+.form-agreement{
	margin-top: 35px;
}
.form-agreement .custom-checkbox--plus{
	top: -3px;
}
.custom-checkbox--plus .custom-checkbox__view{
	border-color: #0c359c;
	width: 32px;
	height: 32px;
}
.custom-checkbox--plus .custom-checkbox__view:after{
	background: url(/local/templates/rqs/images/add.svg?v=12) no-repeat 50% 50%;
	opacity: 1;
	transform: none;
	height: 100%;
	width: 100%;
	display: block;
}
.custom-checkbox--plus input:checked + .custom-checkbox__view{
	border-color: #c32420;
}
.custom-checkbox--plus input:checked + .custom-checkbox__view:after{
	background: url(/local/templates/rqs/images/delete.svg?v=12) no-repeat 50% 50%;
}
.form-row+.form-agreement{
	margin-top: 40px;
}
.form-agreement_box .form-row{
	margin-bottom: 0
}
.form-footer-award .btn{
	margin-bottom: 10px
}
.reg-btn{
	font-size: 1.5em;
	margin-top: 2em;
}
.hide-auth-form{
	background: none;
	color: #c32420;
	border: 2px solid #c32420;
	padding: 20px 38px;
	letter-spacing: 0.11em;
    text-transform: uppercase;
	border-radius: 3px;
    outline: none;
    font-size: 16px;
    font-weight: bold;
    float: right;
}
.select2-container--default .select2-search--inline .select2-search__field{
	width: 100%!important;
}
.step-form-submit--small,
.btn--extra--large{
	width: 252px;
}
#show_additional_btn{
	margin-top: 40px;
}
.additional-edu{
	margin-top: 20px;
}
.logout_button{
	font-size: 2em;
}
.logout_button a{
	color: #676767;
	text-decoration: none;
}
.lk_header{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}

@media all and (max-width: 1300px) {
	.form-footer{
		text-align: left;
	}
	.form-footer .btn--large{
		margin-bottom: 20px;
		float: none;
	}
	.pull-left + .btn, .section-title + .btn{
		margin-left: 0;
		margin-right: 15px;
	}
}

@media all and (max-width: 1050px) {
	.scheme{
		width: 100%;
		font-size: 16px;
	}
	.sign-origins{
		display: block;
	}
	.sign-origins > div, .sign-origins > div:last-of-type{
		width: 100%;
		max-width: inherit;
		padding-left: 0;
		padding-right: 0;
	}
	.sign-header{
		margin-right: 0;
	}
	.sign-header__description .page-annotation{
		padding: 0 20px;
	}
	.sign-header__description, .sign-header__img{
		-ms-flex-item-align: center;
		-webkit-align-self: center;
		align-self: center;
	}
	.sign-header__note {
		-ms-flex-item-align: end;
		-webkit-align-self: flex-end;
		align-self: flex-end;
		margin-right: -15px;
	}
}
@media all and (max-width: 1024px) {
	.sign-header__description{
		width: 100%;
		max-width:inherit;
	}
	.sign-header__note {
		margin-top: 0;
		margin-right: -35px;
	}
}
.well--img__content + .header-menu{
	margin-top: 30px;
}
@media all and (max-width: 1024px) {
	.sign-header{
		display: block;
	}
	.sign-header__img{
		width: auto;
		overflow: hidden;
		max-width: inherit;
		margin-top: 30px;
	}
	.sign-header__img .sign__img-box{
		float: left;
	}
	.sign-header__img .media-item{
		float: right;
	}
	h1.page-title {
		font-size: 2em;
	}
}
@media all and (max-width: 810px) {
	.sign-header__img .sign__img-box,
	.sign-header__img .media-item{
		float: none;
	}
	.sign-header__img{
		text-align: center;
	}
	.sign-header__img .media-item{
		margin: 0 auto;
	}
}
@media all and (max-width: 900px) {
	.sign-header__description .page-annotation{
		padding-left: 0;
		padding-right: 0;
	}
	.scheme{
		font-size: 14px;
	}
	.sign-header__img .sovet{
		max-width: 100%;
	}
	.sign-header__img{
		width: auto;
	}
}
@media all and (max-width: 767px) {
	.page-title{
		font-size: 2em;
	}
	.sign-header__note{
		margin-right: -15px;
	}
	.material-input{
		padding-top: 0
	}
	[class^="col-"], .col{
		min-width: 100%
	}
	.form-agreement.form-radio{
		margin-bottom: 30px
	}
	.lk_header{
		flex-wrap: wrap;
	}
	h1.page-title{
		margin-top: 0;
	}
	.logout_button{
		margin-bottom: 20px;
		transform: scale(0.7);
		-webkit-transform-origin-x: left;
	}
}
@media all and (max-width: 700px) {
	.form-footer{
		text-align: center;
	}
	.form-footer .btn--large{
		float: none;
		margin-bottom: 20px;
		margin-right: 0 !important;
		width: 100%;
	}
	.header-menu a{
		white-space: normal;
	}
}
@media all and (max-width: 660px) {
	.scheme{
		font-size: 12px;
		border-spacing: 0px;
		border-collapse: collapse;
	}
	.scheme td{
		padding: 5px;
		border-width: 2px;
	}
	.btn--large span{
		display: none;
	}
}
@media all and (max-width: 500px) {
	.scheme{
		display: none;
	}
	.scheme_img{
		display: block;
	}
	.scheme_img img{
		width: 100%;
		max-width: 100%;
	}
	.section .people-card{
		display: block;
	}
	.section .people-card__data {
		margin-top: 15px;
	}
	.pass-change{
		width: 160px;
		font-size: 14px;
		margin-top: 20px
	}
}
@media all and (min-width: 768px){
	.col-3{
	flex-basis: 33.33%;
	box-sizing: border-box;
	padding: 0 20px
	}
	.col-2{
	flex-basis: 50%;
	box-sizing: border-box;
	padding: 0 20px
	}
	.col-2-3{
	flex-basis: 66.66%;
	box-sizing: border-box;
	padding: 0 20px
}
}
@media all and (max-width: 580px){
	.select2-container--default .select2-selection--single .select2-selection__placeholder,
	.form-row .select2-container--default .select2-search--inline .select2-search__field,
	.form-agreement .checkbox-label{
		font-size: 18px;
	}
}